* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

 :root {
    --rot: #e3201a;
    --rot2: #9f0803;
    --orange: #D37F19;
    --kupfer: #FFAC6B;
    --kupfer2: #ffa158;
    --gold: #F2B54A;
    --petrol1: #006675;
    --petrol2: #004350;
    --dunkelpetrol: #014051;
    --dunkelblau: #023a4b;
    --tuerkis1: #16ada6;
    --offwhite: #faf9f6;
    --beige: #f8efe6;
    --dunkelbeige: #f8ede2;
    --dunkelbraun: #1d0200;
    --braunschwarz: #1a1a1a;
    --haende_bg: #e9c7a5;
    --haende_bg_hell: #f3decb;
}

.rot {
    color: #e3201a;
}

body {
    min-height: 100vh;
    overflow-x: hidden;
    font-family: 'Questrial', sans-serif;
    font-weight: normal;
    font-size: 19px;
    line-height: 28px;
}


/* ------------  Intro first page ---------------  */


/* ------------  Intro nav line ---------------  */

.home {
    background-color: var(--petrol1);
    background-image: url(imagesneu/bg_intro_petrol.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    height: 100vh;
    overflow: hidden;
}

.nav_logo_line {
    width: 100%;
    height: 10vh;
}

.logo_items {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 20px;
    padding-top: 10px;
    border-bottom: solid 2px var(--haende_bg);
}

.logo_items img {
    height: 48px;
    padding-top: 4px;
}

.nav_login {
    letter-spacing: 2px;
    padding-right: 35px;
}

.logo_items a {
    font-size: 16px;
    line-height: 34px;
    color: var(--offwhite);
    text-decoration: underline;
    text-decoration-color: var(--tuerkis1);
    text-underline-offset: 4px;
}

.logo_items a:hover {
    color: var(--tuerkis1);
}

.nav_spenden {
    letter-spacing: 1px;
}

.nav_spenden button {
    font-family: 'Caviar Dreams';
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
    background-color: var(--offwhite);
    color: var(--petrol1);
    border: 1px solid var(--offwhite);
    border-radius: 30px;
    padding: 3px 10px;
    cursor: pointer;
}

.nav_spenden button:hover {
    background-image: none;
    background-color: var(--tuerkis1);
    color: var(--offwhite);
    border: 1px solid var(--tuerkis1);
}


/* ---  Intro Animation und Bild / Untertitel -------  */

.intro {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.intro_one_anim {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 32vh;
    padding-top: 40px;
}

.verein_anim {
    font-family: 'Caviar Dreams';
    font-size: 30px;
    letter-spacing: 2px;
    color: var(--offwhite);
    padding-top: 16px;
    position: relative;
}

.i_kl {
    font-size: 20px;
    font-weight: 600;
}

.stern {
    position: absolute;
    top: -3px;
    right: 16px;
}

.stern img {
    height: 12px;
}

.bild_schrift_container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    padding: 20px;
    padding-top: 8px;
}

.intro_bild {
    position: relative;
    padding-bottom: 30px;
}

.bild img {
    height: 38vh;
}

.intro_text {
    color: var(--offwhite);
    padding-bottom: 20px;
}

.one_letter {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}

.one_letter img {
    height: 60px;
}

.one_o,
.one_n,
.one_e {
    padding: 0 14px;
}

.intro_text {
    font-family: 'Caviar Dreams';
    font-size: 24px;
    color: var(--offwhite);
}


/* ------------------- Allgemein ---------------  */

.section {
    width: 100%;
    overflow: hidden;
}

p {
    font-size: 19px;
    line-height: 28px;
    padding-bottom: 20px;
}

.bold {
    font-weight: 600;
}

.italic {
    font-style: italic;
}

.betont {
    letter-spacing: 1px;
    word-spacing: 2px;
}

.betont_rot {
    color: var(--rot2);
    font-weight: 600;
    letter-spacing: 1px;
    word-spacing: 2px;
}

.logoimtext {
    position: relative;
    top: 4px;
    height: 36px;
    padding-right: 6px;
}

.one_font_ueb {
    font-family: 'Montaga', serif;
    font-size: 26px;
    font-weight: 200;
}

.one_font_text {
    font-family: 'Montaga', serif;
    font-size: 19px;
}

ul {
    padding-left: 14px;
}

ul li {
    padding-bottom: 10px;
}

.li_zeile {
    display: flex;
    justify-content: left;
    align-items: center;
    align-items: first baseline;
    padding-bottom: 10px;
}

.li_zeile img {
    height: 8px;
    margin: 10px 0;
    padding-right: 10px;
}


/* ---------------------- Handy  ----------------------- */

.container {
    padding: 140px 20px;
}

.box {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    border-radius: 20px;
    padding: 40px;
}

.boxueb {
    font-family: 'Caviar Dreams';
    font-size: 26px;
    line-height: 40px;
    font-weight: 600;
    padding: 20px 0;
}

.boxstrich {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding-top: 120px;
}

.boxstrich img {
    width: 50%;
    height: 2px;
}

.strich {
    text-align: center;
    width: 50%;
    padding: 20px 0;
}


/* ------------ Section Modul 1 Warum One ---------------  */

.sm1 {
    background-color: var(--haende_bg_hell);
}

.cm1 {
    position: relative;
    z-index: 1;
}

.cm11 {
    position: relative;
    background-position: bottom;
    padding: 0px;
    padding-bottom: 100px;
    width: 100%;
    z-index: -5;
}

.cm11 .m1_bg_blau_metall {
    position: absolute;
    bottom: 10px;
    right: 0px;
    width: 70%;
    height: 80%;
    background-image: url(imagesneu/bg2.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -3;
}

.boxm1 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: var(--offwhite);
    color: var(--dunkelbraun);
    border-radius: 20px;
    padding: 30px;
    margin-left: 0px;
    max-width: 80%;
    position: relative;
}

.uebm1 {
    color: var(--tuerkis1);
}

.boxm1 .strich {
    text-align: center;
    width: 30%;
    padding: 0;
    padding-bottom: 30px;
}

.boxm1 .strich img {
    width: 100%;
}

.textm1 {
    color: var(--dunkelbraun);
    font-size: 18px;
    padding-bottom: 10px;
}

.textm1 .li_zeile {
    display: flex;
    justify-content: left;
    align-items: first baseline;
}

.textm1 .li_zeile img {
    height: 14px;
    margin: 10px 0;
    padding-right: 10px;
}

.boxm1 .m1_grafik1 {
    position: absolute;
    bottom: -50px;
    left: -40px;
    height: 120px;
    z-index: -2;
}

.boxm1 .m1_grafik1 img {
    height: 100%;
}

.boxm1 .m1_grafik2 {
    position: absolute;
    top: -30px;
    right: -30px;
    height: 70px;
}

.boxm1 .m1_grafik2 img {
    height: 100%;
}


/* ------------ Section modul 2 Schnittstelle ---------------  */

.sm2 {
    background-color: var(--petrol1);
}

.cm2 {
    position: relative;
    z-index: 1;
}

.cm22 {
    position: relative;
    background-position: bottom;
    padding: 20px;
    padding-bottom: 100px;
    width: 100%;
    z-index: -5;
}

.m2_rahmen_box {
    position: absolute;
    top: 20%;
    width: 85%;
    height: 35%;
    border: solid 4px var(--kupfer2);
    z-index: -4;
}

.cm22 .m2_bg_kupfer {
    position: absolute;
    bottom: 40px;
    right: 10px;
    width: 55%;
    height: 60%;
    background-image: url(imagesneu/bg_kupfer_frp.svg);
    background-repeat: no-repeat;
    background-size: cover;
    z-index: -3;
}

.boxm2 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: var(--dunkelblau);
    color: var(--offwhite);
    border-radius: 20px;
    padding: 40px;
    margin-left: 20px;
    margin-right: 10px;
    max-width: 80%;
    position: relative;
}

.boxm2 .m2_grafik1 {
    position: absolute;
    bottom: -50px;
    left: -40px;
    height: 120px;
    z-index: -2;
}

.boxm2 .m2_grafik1 img {
    height: 100%;
}

.boxm2 .m2_grafik2 {
    position: absolute;
    top: -30px;
    right: -30px;
    height: 70px;
}

.boxm2 .m2_grafik2 img {
    height: 100%;
}

.uebm2 {
    color: var(--offwhite);
}

.textm2 {
    color: var(--offwhite);
    font-size: 18px;
}


/* ------------ Section modul 3 Wofür ---------------  */

.sm3 {
    background-color: var(--dunkelbeige);
}

.boxm3 {
    background-color: var(--dunkelblau);
    color: var(--offwhite);
    padding-bottom: 0px;
    border-radius: 20px;
}

.uebm3 {
    color: var(--kupfer);
}

.uebm3 img {
    width: 70%;
}

.textm3 {
    color: var(--offwhite);
}

.block1 {
    padding-top: 10px;
    padding-bottom: 10px;
}

.block2 {
    padding-top: 30px;
}

.textm3 .li_zeile {
    display: flex;
    justify-content: left;
    align-items: center;
    align-items: first baseline;
}

.textm3 .li_zeile img {
    height: 14px;
    margin: 10px 0;
    padding-right: 10px;
}

.handlung1 {
    display: flex;
    justify-content: left;
    align-items: center;
    flex-direction: row;
    padding-top: 15px;
    padding-bottom: 0px;
}

.handlung1 img {
    width: 30px;
    margin-right: 15px;
}

.handlung2 {
    font-size: 21px;
    color: var(--kupfer);
}

.bildm3 {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-top: 40px;
    padding-bottom: 60px;
}

.bildm3 img {
    height: 180px;
}


/* ------------ Section modul 4 Arbeitsweise ---------------  */

.sm4 {
    background-color: var(--petrol1);
}

.uebm4 {
    font-weight: 600;
    letter-spacing: 1px;
}

.sm4 .container {
    position: relative;
    padding-top: 200px;
}

.m4_grafik1 {
    position: absolute;
    top: 160px;
    right: 30px;
}

.m4_grafik1 img {
    width: 200px;
}

.m4_grafik2 {
    position: absolute;
    bottom: 100px;
    margin-left: auto;
    margin-right: auto;
}

.m4_grafik2 img {
    width: 140px;
}

.boxm4 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-image: url(imagesneu/bg_kupfer_frp.svg);
    background-repeat: no-repeat;
    background-size: cover;
    color: var(--offwhite);
    padding: 40px;
    border-radius: 20px;
    border-bottom-right-radius: 20px;
    box-shadow: -80px -80px var(--dunkelblau);
    margin-left: 80px;
    margin-right: 0px;
}

.textm4 {
    position: relative;
    font-size: 19px;
}

.textm4 .block1 {
    padding-top: 20px;
    padding-bottom: 30px;
}

.textm4 .logoimtext {
    position: relative;
    top: 4px;
    height: 44px;
    padding-right: 6px;
}

.textm4 .strich {
    font-size: 2px;
    line-height: 2px;
    padding: 30px 0;
    text-align: center;
    width: 100%;
}

.textm4 .strich img {
    width: 100px;
}

.m4wirkabs {
    line-height: 30px;
}

.sm4 .boxstrich {
    padding: 0;
}


/* ------------ Section modul 5 Warum Verein ---------------  */

.sm5 {
    background-color: var(--dunkelbeige);
}

.cm55 {
    padding: 50px 20px;
}

.uebm5 {
    color: var(--offwhite);
    padding-bottom: 40px;
}

.textm5 {
    padding-bottom: 30px;
}

.boxm5 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-image: url(imagesneu/bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    color: var(--offwhite);
    font-size: 18px;
    border-radius: 20px;
    padding: 40px;
    position: relative;
}

.boxm5 .m5_grafik1 {
    position: absolute;
    top: -40px;
    left: -14px;
    width: 140px;
}

.boxm5 .m5_grafik1 img {
    width: 100%;
}

.boxm5 .m5_grafik2 {
    position: absolute;
    bottom: -60px;
    right: -14px;
    height: 140px;
}

.boxm5 .m5_grafik2 img {
    height: 100%;
}


/* ------------ Section modul 6 Förderung ---------------  */

.sm6 {
    background-color: var(--petrol1);
}

.cm6 {
    padding-left: 30px;
    padding-right: 30px;
}

.boxm6 {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: var(--offwhite);
    color: var(--dunkelbraun);
    border-radius: 20px;
    padding: 40px 30px;
    position: relative;
}

.boxm6 .m6_grafik1 {
    position: absolute;
    top: -50px;
    right: -20px;
    width: 100px;
    z-index: 1;
}

.boxm6 .m6_grafik1 img {
    width: 100%;
}

.uebm6 {
    color: var(--rot);
    padding-top: 20px;
    padding-bottom: 30px;
}

.textm6 {
    font-size: 18px;
}

.spenden_button_m6 {
    padding-top: 20px;
    padding-bottom: 20px;
}

.spenden_button_m6 button {
    font-family: 'Caviar Dreams';
    font-size: 18px;
    font-weight: 500;
    background-color: transparent;
    color: var(--dunkelbraun);
    border: 2px solid var(--rot);
    border-radius: 30px;
    padding: 6px 24px;
    cursor: pointer;
}

.spenden_button_m6 button:hover {
    background-image: none;
    background-color: var(--petrol1);
    color: var(--offwhite);
    border: 2px solid var(--offwhite);
}

.danke {
    font-family: 'Caviar Dreams';
    font-weight: 500;
    text-align: center;
    padding: 20px 0;
}


/* ------------ Footer -----------------------  */

footer {
    background-color: var(--braunschwarz);
    background-color: #1a1a1a;
    background-image: linear-gradient(315deg, #1a1a1a 0%, #1d0200 74%);
    background-image: linear-gradient(315deg, #1d0200 0%, #572a2a 74%);
    background-image: linear-gradient(315deg, #000 0%, #1a1a1a 74%);
    font-size: 16px;
    line-height: 24px;
    color: var(--offwhite);
}

footer {
    background-color: var(--braunschwarz);
    background-color: #1a1a1a;
    background-image: linear-gradient(315deg, #1a1a1a 0%, #1d0200 74%);
    background-image: linear-gradient(315deg, #1d0200 0%, #572a2a 74%);
    background-image: linear-gradient(315deg, #000 0%, #1a1a1a 74%);
}

.footer_container {
    font-size: 16px;
    line-height: 24px;
    color: var(--offwhite);
    padding: 30px 40px;
}

footer h4 {
    font-family: 'Caviar Dreams', sans-serif;
    color: var(--rot);
    font-size: 30px;
    font-weight: 700;
    text-align: left;
    padding-top: 50px;
    padding-bottom: 40px;
}

.one_name {
    font-family: 'Caviar Dreams', sans-serif;
    font-size: 20px;
    line-height: 30px;
    letter-spacing: 1px;
    font-weight: normal;
    margin: 10px 0;
}

.one {
    font-family: 'Montaga', serif;
    font-size: 20px;
    letter-spacing: 1px;
}

.mail a {
    font-size: 16px;
    line-height: 24px;
    color: var(--offwhite);
    text-decoration: none;
}

.mail a:hover {
    color: var(--petrol1);
}

.mail img {
    padding-right: 4px;
}

.adresse {
    font-size: 16px;
    line-height: 24px;
    padding-top: 50px;
    padding-bottom: 20px;
}

.spenden_button {
    padding-top: 40px;
    padding-bottom: 20px;
}

.spenden_button button {
    font-family: 'Caviar Dreams';
    font-size: 18px;
    background-color: transparent;
    color: #fff;
    border: 2px solid var(--rot);
    border-radius: 30px;
    padding: 6px 24px;
    cursor: pointer;
}

.spenden_button button:hover {
    background-image: none;
    background-color: var(--petrol1);
    color: var(--offwhite);
    border: 2px solid var(--petrol1);
}

.donation_button {
    padding-top: 0px;
    padding-bottom: 30px;
}

.donation_button button {
    font-family: 'Caviar Dreams';
    font-size: 18px;
    background-color: transparent;
    color: #fff;
    border: 2px solid var(--rot);
    border-radius: 30px;
    padding: 6px 24px;
    cursor: pointer;
}

.donation_button button:hover {
    background-image: none;
    background-color: var(--petrol1);
    color: var(--offwhite);
    border: 2px solid var(--petrol1);
}

.footer_menu {
    padding: 20px 0;
}

.footer_menu ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

.footer_menu ul li {
    padding-left: 4px;
    padding-bottom: 2px;
}

.footer_menu a {
    font-family: 'Caviar Dreams', serif;
    color: var(--offwhite);
    font-size: 18px;
    line-height: 30px;
    text-decoration: underline;
    text-decoration-color: var(--rot);
    text-underline-offset: 4px;
}

.footer_menu a:hover {
    color: var(--petrol1);
}

.footer_nav nav {
    padding: 10px 0;
}

.footer_nav ul {
    padding: 0;
    margin: 0;
    list-style: none;
    font-size: 14px;
    line-height: 24px;
}

.footer_nav ul li {
    display: inline-block;
    padding-right: 10px;
}

.footer_nav a {
    font-size: 14px;
    line-height: 24px;
    color: var(--offwhite);
    text-decoration: none;
}

.footer_nav a:hover {
    color: var(--petrol1);
}

.copy {
    font-size: 14px;
    line-height: 24px;
    padding-top: 10px;
}

.copy img {
    height: 28px;
}

.onekl {
    font-family: 'Montaga', serif;
    font-size: 16px;
    letter-spacing: 1px;
}

.copyverein {
    font-family: 'Caviar Dreams', sans-serif;
    font-size: 16px;
    line-height: 26px;
}


/* --- Definitionen oben sind für Handy ------  */


/* ------------ Media -----------------------  */

@media only screen and (max-width: 380px) {
    .express {
        font-size: 26px;
    }
}

@media only screen and (min-width: 767px) {
    .boxsport2 {
        padding: 20px 60px;
    }
}

@media only screen and (min-width: 1024px) {
    .container {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
        padding: 0px;
    }
    .footer_container {
        width: 60%;
        padding-bottom: 20px;
    }
}